package com.mitchelbv.thuis_c.network.feyenoord

import retrofit2.Retrofit
import retrofit2.converter.gson.GsonConverterFactory

object FeyenoordRetrofitHelper {
    val baseUrl = "https://tickets-api.feyenoord.nl/api/"

    fun getInstance(): Retrofit {
        return Retrofit.Builder()
            .baseUrl(baseUrl)
            .addConverterFactory(GsonConverterFactory.create())
            .build()
    }
}